{
  "cp2077_login_image_text": "Cyberpunk 2077 разработана CD PROJEKT RED с системой аккаунтов на базе GOG GALAXY, cозданного GOG.",
  "tw3_game_view_text": "Версия нового поколения будет доступна на ПК, Xbox Series X и PlayStation 5!",
  "gwent_game_view_text": "Командуйте могучими героями вселенной «Ведьмака» в эпичных онлайн сражениях с другими игроками",
  "welcome_page__button_separator": "Или",
  "welcome_page__red_header": "Зарегистрируйтесь в REDlauncher:",
  "welcome_page__privacy_footer": "Нажимая на одну из кнопок выше, вы соглашаетесь с {{agreementLinkOpener}}Пользовательским соглашением CD PROJEKT RED{{linkClosure}} и {{privacyLinkOpener}}Политикой конфиденциальности CD PROJEKT{{linkClosure}}.",
  "sign_up__claim_rewards_reason": "Receive in-game rewards for your favorite CD PROJEKT RED titles",
  "sign_up__online_beta_reason": "Participate in future Cyberpunk 2077 online beta tests",
  "sign_up__digital_goodies_reason": "Get access to extra digital goodies",
  "sign_up__latest_news_reason": "Keep up-to-date on all the latest news",
  "sign_in": "Войти",
  "sign_up": "Регистрация",
  "sign_out": "Выйти",
  "sign_up_offline_tooltip": "Вы вне сети. Но вы можете продолжить и Зарегистрироваться позже.",
  "learn_more": "Узнать больше",
  "continue_without_account": "Продолжить без аккаунта",
  "game_name__cp2077": "Cyberpunk 2077",
  "game_name__tw3": "Ведьмак 3: Дикая Охота",
  "game_name__gwent": "ГВИНТ: Ведьмак. Карточная игра",
  "online_service_not_available": "Онлайн сервисы не доступны прямо сейчас. Но вы можете продолжить и Зарегистрироваться позже.",
  "news_item__read_more": "Подробнее",
  "link_item__new_label": "Новое",
  "cp2077_extras__rewards_link": "My Rewards",
  "cp2077_extras__extras_link": "Digital Extras",
  "cp2077_links__merch_store": "Official Merch Store",
  "cp2077_links__forum": "Game Forums",
  "cp2077_links__tech_support": "Tech Support",
  "cp2077_links__media": "Cyberpunk Media",
  "cp2077_highlights__text": "Добро пожаловать в мир Cyberpunk 2077",
  "cp2077_main_button__preorder_ep_1": "Предзаказ Expansion Pack 1",
  "cp2077_rewards__description": "To collect your rewards, visit your apartment and check your stash!",
  "cp2077_rewards__reward_1_title": "Wolf School Jacket",
  "cp2077_rewards__reward_1_body": "Want your V to look like a badass modern monster slayer? Then this is the jacket for you!",
  "cp2077_rewards__reward_2_title": "Black Unicorn",
  "cp2077_rewards__reward_2_body": "Get up close and personal with this cutting-edge take on a bladed classic.",
  "cp2077_rewards__reward_3_title": "Wolf School T-shirt",
  "cp2077_rewards__reward_3_body": "Casually show off your monster-slaying expertise as you stroll the Night City streets.",
  "cp2077_rewards__reward_4_title": "Shupe the Troll Plushy",
  "cp2077_rewards__reward_4_body": "Bring a warm and cuddly touch to the world of the dark future — well, into V’s apartment at least.",
  "cp2077_rewards__reward_5_title": "Galaxy T-shirt",
  "cp2077_rewards__reward_5_body": "Add this to V’s wardrobe to celebrate the DRM-free revolution. Keep that rebel spirit strong, cyberpunk.",
  "play_game": "Играть",
  "user_status_online": "В сети",
  "user_status_offline": "Не в сети",
  "user_status_lost_auth": "Соединение прервано",
  "user_dropdown__account_management": "Управление профилем",
  "user_dropdown__legal_and_privacy": "Правовая информация",
  "user_dropdown__quit_app": "Завершить работу",
  "play_for_free": "Play for free"
}
